@charset "UTF-8";

/*************************/
/** General framework ****/
/*************************/

.hco-wrapper h1,
.hco-wrapper  h2,
.hco-wrapper  h3,
.hco-wrapper  h4,
.hco-wrapper  h5,
.hco-wrapper  h6
{
    text-align: center;
}

.hco-wrapper {
    text-align: center;
}

.hco-section {
   /* margin-top: 30px; */
    padding: 30px 0px !important;
}

.hco-statement {
    padding-left: 12%;
    padding-right: 12%;
    margin-bottom: 35px;
}

.hco-info {
    margin-bottom:30px;
}


.hco-demo {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.hco-demo img {
    width: 400px;
}

.hco-quotecontainer{
    position: relative;
}

.hco-quotecontainer img {
    border: 10px solid white;   
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;  
}

.hco-quote {
    position: absolute;
    width: 50%;
    top: 20%;
    left: 0px;
    padding: 15px;
    Box-sizing: Border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: rgba(250, 250, 250, 0.75);
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.hco-quotename {
    text-align: right;
}


/*************************/
/***** Buttons ***********/
/*************************/

.circle {
    border-radius: 999px 999px 999px 999px;
    -moz-border-radius: 999px 999px 999px 999px;
    -webkit-border-radius: 999px 999px 999px 999px;
    -o-border-radius: 999px 999px 999px 999px;
}
.circle.medium {
    line-height: 60px;
    width: 60px;
}

/********************************/
/******** Video section *********/
/********************************/

.hco-videoframe {
    padding: 25px 25px 0px 25px;
    box-sizing: border-box;
    display: none;  
}

.hco-video {
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
    height: auto;
}

.hco-video iframe, .hco-video object, .hco-video embed { 
    position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}

.hco-videoframe .inner{
    border: 10px solid whitesmoke;
    padding: 5px;
}

/********************************************/
/********* Benfits section overrides  *******/
/********************************************/

#Benefits .span3 {
    box-sizing: border-box;
    margin-bottom: 10px;
    height:220px;
    padding:10px;
    position:  relative;
}

#Benefits .span3 .overTitle p {
    text-align: center !important;
}

#Benefits .span3 .fa {
    font-size: 56px;
    vertical-align: -12px;
}

#Benefits .span3 .benefitsicon {
    height: 120px;
    width: 120px;
    line-height: 120px;
    border-radius: 999px 999px 999px 999px;
    -moz-border-radius: 999px 999px 999px 999px;
    -webkit-border-radius: 999px 999px 999px 999px;
    -o-border-radius: 999px 999px 999px 999px;
    margin-left: auto;
    margin-right: auto;
}
@media all and (min-width:1200px) {

    #Benefits .span3 {
        width: 220px;
        margin-left: 80px;
    }

}

/********************************************/
/********* Get Started sec overrides  *******/
/********************************************/

#GetStartedPane {
    margin-bottom: 30px;
    margin-top: 30px;
    background-color: dimgrey;
}

#GetStartedPane h1,
#GetStartedPane h2,
#GetStartedPane h3,
#GetStartedPane h4,
#GetStartedPane h5,
#GetStartedPane h6 {
    color: #ffffff;
}

#GetStartedActions { 
    position:relative; 
    min-height:154px;
}

#GetStartedActions h1,
#GetStartedActions h2,
#GetStartedActions h3,
#GetStartedActions h4,
#GetStartedActions h5,
#GetStartedActions h6{
    color: #666;
}

#requestSuccess h1,
#requestSuccess h2,
#requestSuccess h3,
#requestSuccess h4,
#requestSuccess h5,
#requestSuccess h6,
#requestSuccess p
{
    text-align: left;
    margin-left: 85px;
}

.hco-section.action {
    /*background-color: #626262;
    border-top: 3px dashed #0aa9f3;
    border-bottom: 3px dashed #0aa9f3;*/
}

.hco-actioncontainer {
    box-sizing: border-box;
    padding: 30px;
    background-color: whitesmoke;
    border: 2px solid grey;
    position:relative;
    z-index: 2;
    height:154px
}

.hco-actioncontainer.open {
    height: 179px;
    border-bottom:none;
}

.hco-actioncontainer p,
.hco-activationcontainer p{
    text-align: center;
}

.hco-activate {
    display:none;
    background-color: whitesmoke;
    box-sizing:  border-box;
    padding: 20px 0px;
    border: 2px solid grey;
    border-top: none;
    position:relative;
}

.hco-activationcontainer {
    box-sizing: border-box;
    padding: 30px;
    background-color: white;
    position:relative;
    /*margin-bottom: 20px;*/
    margin:0px auto 20px auto;
}

span.activatebutton,
span.registerbutton {
    text-decoration: underline;
}

body:not(.nohover) span.activatebutton:hover,
body:not(.nohover) span.registerbutton:hover {
    text-decoration: underline;
    color: darkgrey;
    cursor: pointer;
}

p.ArrowBox {
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;   
}

p.ArrowBox:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(66, 192, 251, 0);
    border-top-color: #42c0fb; /*needs to be moved*/
    border-width: 15px;
    margin-left: -15px;
}

span.number {
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    display: inline-block;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    width: 30px; 
    position: absolute;
    top: -15px;
    left:0;
    right:0;
    margin-left: auto;
    margin-right: auto;
}

span.number.big {
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    line-height: 60px;
    width: 60px; 
    top: -40px;
}

hr.slight {
    width:50%;
    margin:0px auto;
    border: 1px solid #F1F0F0;
}

/** form **/
.requestform {
    margin:20px auto;
    
    width: 200px;
}

.requestform label,
.requestform input[type="text"] {
    display: block;
    text-align: left;
}

.requestform input {
    display: inline-block;
}


/** responsive **/

/* really small */
@media all and (max-width:380px) {
    .hco-actioncontainer .actionbutton{
        width: 120px;
        min-width: initial;
    }
    
    .hco-actioncontainer {
        height: 192px;
    }
    
    .hco-actioncontainer.open {
       height: 217px;
       border-bottom:none;
    }
    
    
    .hco-activationcontainer .actionbutton{
        width: 120px;
        min-width: initial;
    }
    .hco-quote p {
        font-size:10px !important;
    }
}

@media all and (min-width:768px) {
    #activatefixed ,
	#registerfixed { 
        position:  absolute;
		width:100%;
    }
  
    .hco-activate {
        margin-top: 215px; /* 154px for the activate box, 25 for the drop, -2 for the top border */ 
        position:relative;
        border-top:2px solid grey;
    }
    
    .hco-activationcontainer {
        width:476px;
    }
    
    .hco-activationcontainer.half {
        width:228px;
        float:left;
        margin-left:48px; 
    }    
}

@media all and (min-width:980px) {
    .hco-activate {
        margin-top: 177px; /* 192px for the activate box, 25 for the drop, -2 for the top border*/
    }
    .hco-activationcontainer {
        width:620px;
    }
    .hco-activationcontainer.half{
        width:300px;
            float:left;
        margin-left:60px;
    }
}

@media all and (min-width: 1200px) {
    .hco-activationcontainer {
        width:770px;
    }
    .hco-activationcontainer.half{
        width:370px; 
                float:left;
        margin-left:76px;
    }
}


@media all and (min-width:768px) and (max-width:979px) {
    
    .hco-actioncontainer {
        height:192px;
    }
    
    .hco-actioncontainer.open {
       height: 217px;
       border-bottom:none;
    }
    
    .hco-actioncontainer .actionbutton{
        width: 120px;
        min-width: initial;
    }
    
    #GetStartedActions {
        min-height: 192px;
    }
    
}
